<template>
  <div class="main-layout">
    <div class="main-layout__header">
      <slot name="header" />
    </div>
    <div class="main-layout__content">
      <slot />
    </div>
  </div>
</template>

<script>
export default {
  name: 'MainLayout',
};
</script>

<style lang="scss">
  @import "mainLayout";
</style>
